[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=notifications
X-KDE-System-Settings-Parent-Category=look-and-feel
Icon=preferences-desktop-notification

Name=Notifications
Name[ar]=تنبيهات
Name[be]=Абвяшчэнні
Name[be@latin]=Infarmavańnie
Name[bg]=Уведомяване
Name[bn]=বিজ্ঞপ্তি
Name[bn_IN]=সূচনাবার্তা
Name[br]=Kemenn
Name[ca]=Notificacions
Name[ca@valencia]=Notificacions
Name[cs]=Oznamování
Name[csb]=Dôwanié wiédzë
Name[da]=Bekendtgørelser
Name[de]=Benachrichtigungen
Name[el]=Ειδοποιήσεις
Name[eo]=Atentigoj
Name[es]=Notificaciones
Name[et]=Märguanded
Name[eu]=Jakinarazpenak
Name[fa]=اخطارها
Name[fi]=Huomautukset
Name[fy]=Notifikaasjes
Name[ga]=Fógairt
Name[gl]=Notificacións
Name[gu]=નોંધણીઓ
Name[he]=הודעות מערכת
Name[hi]=सूचनाएँ
Name[hne]=सूचना मन ल
Name[hr]=Obavijesti
Name[hu]=Rendszerüzenetek
Name[is]=Kerfistilkynningar
Name[it]=Avvisi
Name[ja]=通知
Name[kk]=Құлақтандыру
Name[km]=សេចក្តី​ជូន​ដំណឹង​
Name[kn]=ಸೂಚನೆಗಳು
Name[ko]=알림
Name[ku]=Agahdarî
Name[lt]=Pranešimai
Name[lv]=Paziņojumi
Name[mai]=सूचनासभ
Name[mk]=Известувања
Name[ml]=അറിയിപ്പുകള്‍
Name[mr]=सूचना
Name[nb]=Varslinger
Name[nds]=Bescheden
Name[ne]=सूचना
Name[nl]=Meldingen
Name[nn]=Varslingar
Name[oc]=Notificacions
Name[or]=ବିଜ୍ଞପ୍ତି
Name[pa]=ਨੋਟੀਫਿਕੇਸ਼ਨ
Name[pl]=Powiadomienia
Name[pt]=Notificações
Name[pt_BR]=Notificações
Name[ro]=Notificări
Name[ru]=Системные уведомления
Name[se]=Dieđáhusat
Name[si]=දැනුම් දීම්
Name[sk]=Systémové notifikácie
Name[sl]=Obvestila
Name[sr]=Обавештења
Name[sr@latin]=Obaveštenja
Name[sv]=Underrättelser
Name[te]=నోటీసులు
Name[tg]=Огоҳиномаҳо
Name[th]=การแจ้งให้ทราบ
Name[tr]=Bildirimler
Name[uk]=Сповіщення
Name[uz]=Xabarnomalar
Name[uz@cyrillic]=Хабарномалар
Name[wa]=Notifiaedjes
Name[x-test]=xxNotificationsxx
Name[zh_CN]=通知
Name[zh_TW]=通知
